Subject: Re: date seed germination

From: [email-masked] (John Tusciuk)
Date: 9 Mar 1995 22:52:23 -0500

Tim Gaydos ([email-masked]) wrote:
: I would like to grow some date palms from seeds.  I have been eating the dates
: and saving the pits.  What do I need to do to get these to germinate and
: sprout?  Any information about germination and growing these plants would be
: helpful.

: Thanks, Tim

I recently started several.  I put them in a jar of water and put it
on the radiator (dates like a lot of heat;  my radiator was hot enough
to kill just about everything else I tried to sprout on it).  They
will sprout a small white root sticking through the side after a few
weeks (mine took about a week and a half, but I've read quotes of up
to six weeks).  Then stick in potting soil.  I don't know if it
matters, but I stick them in vertically.  Be careful with the root
because it's easy to break it off (I broke a couple).  You might have
as good luck just putting them in the soil, but I figure what worked
once will work again.  I've started seven this way, and the first I
did (about two months ago) is now about three inches tall.  I've had
all the seeds I've tried sprout, by the way.  Oh, and I changed the
water everytime it started looking cloudy.

John Tusciuk
[email-masked]